Sonatype Nexus Repository Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1711325 漏洞类型 跨站脚本
发布时间 2019-08-22 更新时间 2019-08-27
CVE编号 CVE-2019-14469 CNNVD-ID CNNVD-201908-1824
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1824
|漏洞详情
Sonatype Nexus Repository Manager(NXRM)是美国Sonatype公司的一款Maven仓库管理器。 Sonatype NXRM 3.18.0及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:support.sonatype.com

链接:https://support.sonatype.com/hc/en-us/articles/360033999733-CVE-2019-14469-Nexus-Repository-Manager-3-Cross-Site-Scripting-XSS-2019-07-26


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14469